@media (min-width:1286px){
.cc{ float:left;width:100px; height:92px; line-height:90px;font-size:16px;}
.cc1{ float:left; width:22px; color:#969595; line-height:85px; margin-left:36px;}
.cc2{ float: right; width:30px; color:#969595;line-height:90px;}
.foot-logo{margin-top:20%;}
.newstop{ padding-top:4%; width:85%;margin: 0 auto;}

}


@media (max-width:1285px){
.cc{ float:left;width:100px; height:60px; line-height:60px;}
.cc1{ float:left; width:24px; color:#969595; line-height:60px; margin-left:30px;}
.cc2{ float: right; width:30px; color:#969595;line-height:60px;}
.foot-logo{ width:1px;height:1px;}
.newstop{ padding-top:4%; width:95%; margin: 0 auto;}
.team-image{display:none}
}

.team, .team-image {
	position: relative;
}
.team-image > a, .team-image img {
	display: block;
	width: 100%;
}

.eye{
	display: inline-block;
	width: 150px;
	box-sizing: border-box;
	height: 20px;
	line-height: 20px;
	padding-left:18px;
	background: url('event_icon2.png')no-repeat left 4px; text-align:left;
}

.eye1{
	display: inline-block;
	width: 50px;
	box-sizing: border-box;
	height: 20px;
	line-height: 20px;
	padding-left:22px;
	background: url('event_icon3.png')no-repeat left;
}
.lie4{width:70%; border:#999999 2px solid;border-radius:5px; text-align:center;padding-top:1%; padding-bottom:1%; margin:0 15% 4% auto;}

.ch{ color:#CA4D4D}
/* Testimonials - Grid
-----------------------------------------------------------------*/

.testimonials-grid li {
	width: 50%;
	padding: 25px;
}
.testimonials-grid.grid-3 li {
	width: 33.33%;
}
.testimonials-grid li .testimonial {
	padding: 0;
	background-color: transparent !important;
	border: 0 !important;
	box-shadow: none !important;
}
/* Testimonials - Item
-----------------------------------------------------------------*/

.testimonial {
	position: relative;
	padding: 20px;
	background: #F9F9F9;
	border-radius: 3px;
}
.testimonial-transparent-dark {
	position: relative;
	padding: 30px;
	background: rgba(0,0,0,0.5);
	border-radius: 3px;
}
.testimonial-transparent-light {
	position: relative;
	padding: 30px;
	background: rgba(255,255,255,0.5);
	border-radius: 3px;
}
.testimonial-border {
	position: relative;
	padding: 30px 5px 30px 5px;
	background: transparent;
	border-radius: 0px;
	border-top: 2px solid rgba(255, 255, 255, 0.25);
	border-bottom: 2px solid rgba(255, 255, 255, 0.25)
}
.testi-image {
	float: left;
	margin-right: 15px;
}
.testi-image, .testi-image a, .testi-image img, .testi-image i {
	display: block;
	width: 64px;
	height: 64px;
}
.testi-image i {
	text-align: center;
	border-radius: 10%;
	line-height: 64px;
	font-size: 28px;
	color: #5EA9DD
}
.testi-image img {
	border-radius: 0;
}
.testi-content {
	position: relative;
	overflow: hidden;
}
.testi-content p {
	margin-bottom: 0;
	font-style: normal;
	font-size: 15px;
	color: #333;
}
.testi-content p:before, .testi-content p:after {
	content: '"';
}
.testi-meta {
	margin-top: 10px;
	font-size: 16px;
	padding-left: 10px;
	color: #999 !important;
}
.testi-meta a {
	color: #777 !important;
}
.testi-meta span {
	display: block;
	font-weight: normal;
	color: #333;
	font-size: 15px;
	text-transform: none;
}
/* Twitter - Small Scroller
-----------------------------------------------------------------*/

.testimonial.twitter-scroll .testi-content p:before, .testimonial.twitter-scroll .testi-content p:after, .testimonial.twitter-scroll .testi-meta:before {
	content: '';
}
.testimonial.twitter-scroll .testi-meta span {
	padding-left: 0;
}
.testimonial.twitter-scroll .testi-meta span a {
	color: #999;
}
.testimonial.twitter-scroll .testi-meta span a:hover {
	color: #222;
}
/* Testimonials - Full Width
-----------------------------------------------------------------*/

.testimonial.testimonial-full {
	padding: 30px;
}
.testimonial.testimonial-full[data-animation="fade"] {
	padding: 30px;
}
.testimonial.testimonial-full[data-animation="fade"] .flexslider {
	overflow: visible !important;
}
.testimonial-full .testi-image {
	float: none;
	margin: 0 auto 20px;
}
.testimonial-full .testi-image, .testimonial-full .testi-image a, .testimonial-full .testi-image img, .testimonial-full .testi-image i {
	display: block;
	width: 72px;
	height: 72px;
}
.testimonial-full .testi-image i {
	line-height: 72px;
}
.testimonial-full .testi-content {
	text-align: center;
	font-size: 18px;
}
.testimonial-full .testi-meta {
	margin-top: 15px;
}
.testimonial-full .testi-meta span {
	padding-left: 0;
}




/* Testimonial - Section Scroller
-----------------------------------------------------------------*/

.section > .testimonial {
	padding: 0;
	background-color: transparent !important;
	border: 0 !important;
	box-shadow: none !important;
	max-width: 800px;
	margin: 0 auto;
}
.section > .testimonial[data-animation="fade"] {
	padding: 0;
}
.section > .testimonial .testi-content {
	font-size: 22px;
}
.section > .testimonial .testi-meta, .section > .testimonial .testi-meta span {
	font-size: 14px;
}
/* Testimonial - Pagination
-----------------------------------------------------------------*/

.testimonial .flex-control-nav {
	top: auto;
	bottom: 6px;
	right: 0;
}
.testimonial .flex-control-nav li {
	margin: 0 2px;
	width: 6px;
	height: 6px;
}
.testimonial .flex-control-nav li a {
	width: 6px !important;
	height: 6px !important;
	border: none;
	background-color: #CA4D4D;
	opacity: 0.5;
}
.testimonial .flex-control-nav li:hover a {
	opacity: 0.75;
}
.testimonial .flex-control-nav li a.flex-active {
	opacity: 1;
}
/* Testimonial - Full Scroller
-----------------------------------------------------------------*/

.testimonial.testimonial-full .flex-control-nav {
	position: relative;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 6px;
	margin-top: 20px;
}
.testimonial.testimonial-full .flex-control-nav li {
	display: inline-block;
	float: none;
}
/* ----------------------------------------------------------------
    Team
-----------------------------------------------------------------*/
.team-title h4 {
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 15px;
	letter-spacing: normal;
	margin-bottom: 14px;text-transform : uppercase
}
.team-title span {
	font-size: 14px;
}
.team-content {
	margin-top: 15px;
}


.team-desc {
	text-align: center;
}
.team-desc.team-desc-bg {
	background-color: #FFF;
	padding: 10px 0 30px;
}
.team .si-share {
	margin-top: 30px;
	text-align: left;
}
.team .si-share .social-icon {
	font-size: 14px;
	width: 34px;
}
.team-title {
	position: relative;
	padding-top: 20px;
}
.team-title h4 {
	display: block;
	margin-bottom: 0;
	font-size: 19px;
	letter-spacing: 1px;
	font-weight: 700;
}

.team-title h4  a{ color:#4E4C4C;}
.team-title h4  a:hover{ color:#CA4D4D;}
.team-title span {
	display: block;
	color: #CA4D4D;
	font-weight: normal;
	font-size: 16px;
	margin-top: 5px;
}
.team-content {
	margin-top:0px;
	color: #777;
}
.team-content p {
	display: block;
	margin-bottom: 0;overflow: hidden;text-overflow: ellipsis; max-height:122px; line-height:2rem;
}

.team-content p:last-child {
	margin-bottom: 0;
}
.team-overlay, .team-overlay:before {
	opacity: 0;
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
}
body:not(.device-touch) .team-overlay {
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
.team-overlay:before {
	content: '';
	z-index: auto;
	background-color: #FFF;
	opacity: 0.75;
}
.team-overlay .social-icon {
	float: none;
	margin: 0 3px !important;
	display: inline-block;
}
.team:hover .team-overlay {
	opacity: 1;
}
/* Team Center
-----------------------------------------------------------------*/

.team.center .team-title:after {
	left: 50%;
	margin-left: -40px;
}
/* Team List
-----------------------------------------------------------------*/

.team.team-list .team-image {
	float: left;
	width: 250px;
	margin-right: 30px;
}
.team.team-list .team-desc {
	position: relative;
	overflow: hidden;
	text-align: left;
}
.team.team-list .team-title {
	padding-top: 0;
}
.team .team-desc > .social-icon {
	margin-top: 20px;
}
.team .team-content ~ .social-icon {
	margin-top: 30px;
}
.team:not(.team-list) .social-icon {
	display: inline-block;
	float: none;
	margin-left: 6px;
	margin-right: 6px;
}

/* ----------------------------------------------------------------
    Owl Carousel CSS
-----------------------------------------------------------------*/

.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
	z-index: 0;
}
.owl-carousel .owl-animated-out {
	z-index: 1;
}
.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
 @-webkit-keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
 @keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
.owl-height {
	-webkit-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out
}
.owl-carousel {
	display: none;
	-webkit-tap-highlight-color: transparent;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
}
.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y
}
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0px, 0, 0);

	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab
}
.owl-carousel .owl-controls .owl-dot, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prev {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.owl-carousel.owl-loaded {
	display: block
}
.owl-carousel.owl-loading {
	display: block;
	min-height: 100px;
	background: url('loader_small.gif') no-repeat center center
}
.owl-carousel.owl-hidden {
	opacity: 0
}
.owl-carousel .owl-refresh .owl-item {
	display: none
}
.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	-webkit-transform-style: preserve-3d;
}
#slider .owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}
.owl-carousel.owl-text-select-on .owl-item {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto
}
.owl-carousel .owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab
}
.owl-carousel.owl-rtl {
	direction: rtl
}
.owl-carousel.owl-rtl .owl-item {
	float: right
}
.no-js .owl-carousel {
	display: block
}
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease
}
.owl-carousel .owl-item img {
	transform-style: preserve-3d
}
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #111
}
.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 64px;
	width: 64px;
	left: 50%;
	top: 50%;
	margin-left: -32px;
	margin-top: -32px;
	background: url("http://www.whyfong.com/template/pc/cn2016/img/play.png") no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transition: scale 100ms ease;
	-o-transition: scale 100ms ease;
	transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
	-webkit-transition: scale(1.3, 1.3);
	-o-transition: scale(1.3, 1.3);
	transition: scale(1.3, 1.3)
}
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
	display: none
}
.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	-webkit-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease
}
.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1
}
/* Owl Carousel - Controls
-----------------------------------------------------------------*/

.owl-theme .owl-controls {
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}
/* Owl Carousel - Controls - Arrows
-----------------------------------------------------------------*/

.owl-theme .owl-controls .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	left: -36px;
	zoom: 1;
	width: 36px;
	height: 36px;
	line-height: 32px;
	color: #CCC;
	background-color: #EEE;
	font-size: 12px;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.owl-theme .owl-controls .owl-nav .owl-next:before {
	font-family: 'font-icons';
	content: "\e7a5";
	font-size: 22px;
	font-weight: bold;
}
.owl-theme .owl-controls .owl-nav .owl-prev:before {
	font-family: 'font-icons';
	content: "\e7a4";
	font-size: 22px;
	font-weight: bold;
}
.owl-theme .owl-controls.with-carousel-dots .owl-nav [class*=owl-] {
	margin-top: -39px;
}
.owl-carousel-full .owl-controls .owl-nav [class*=owl-] {
	margin-top: -30px;
	left: 0 !important;
	height: 60px;
	line-height: 60px;
	border: none;
	color: #EEE;
	background-color: rgba(0,0,0,0.4);
	font-size: 28px;
	border-radius: 0 3px 3px 0;
}
.owl-carousel-full .owl-controls.with-carousel-dots .owl-nav [class*=owl-] {
	margin-top: -46px;
}
.owl-theme .owl-controls .owl-nav .owl-next {
	left: auto;
	right: -36px;
}
.owl-carousel-full .owl-controls .owl-nav .owl-next {
	left: auto !important;
	right: 0 !important;
	border-radius: 3px 0 0 3px;
}
.owl-theme:hover .owl-controls .owl-nav [class*=owl-] {
	opacity: 1;
	left: -18px;
}
.owl-theme:hover .owl-controls .owl-nav .owl-next {
	left: auto;
	right: -18px;
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
	background-color: #EEE !important;
	text-decoration: none;
	color: #CA4D4D;
}
.owl-theme .owl-controls .owl-nav .disabled {
	display: none !important;
}
/* Owl Carousel - Controls - Dots
-----------------------------------------------------------------*/

.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
	margin-top:80px;
 *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
	display: block;
	width: 8px;
	height: 8px;
	margin: 0 4px;
	opacity: 0.5;
	border-radius: 50%;
	background-color: #CA4D4D;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	opacity: 1;
}
/* ----------------------------------------------------------------
    Overlays
-----------------------------------------------------------------*/


.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.overlay .overlay-wrap, .text-overlay {
	opacity: 0;
	position: relative;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
}
body:not(.device-touch) .overlay .overlay-wrap, body:not(.device-touch) .text-overlay {
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.overlay .overlay-wrap i {
	position: absolute;
	opacity: 0.8;
	font-size: 24px;
	line-height: 1;
	width: 24px;
	height: 24px;
	text-align: center;
	top: 50%;
	margin-top: -12px;
	left: 50%;
	margin-left: -12px;
	color: #FFF;
}
.overlay:hover .overlay-wrap, .overlay:hover .text-overlay {
	opacity: 1;
}
.text-overlay {
	position: absolute;
	opacity: 0.85;
	top: auto;
	bottom: 0;
	height: auto;
	padding: 40px 15px 15px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0 ); /* IE6-9 */
}
.text-overlay-title h2, .text-overlay-title h3, .text-overlay-title h4 {
	margin: 0;
	color: #F5F5F5;
}
.text-overlay-title h2 {
	font-size: 28px;
}
.text-overlay-title h3 {
	font-size: 17px;
	font-weight: 600;
}
.text-overlay-title h2, .text-overlay-title h3, .text-overlay-title h4, .text-overlay-meta {
	max-width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.text-overlay-meta {
	color: #CCC;
	font-size: 13px;
}
.text-overlay-meta span i {
	position: relative;
	top: 1px;
	font-size: 14px;
}
/* News Carousel Overlays
-----------------------------------------------------------------*/

.news-carousel .text-overlay {
	padding: 40px 30px 25px;
}
.news-carousel .text-overlay-title {
	margin: 15px 0 10px;
}
.news-carousel .text-overlay-title h2, .news-carousel .text-overlay-title h3, .news-carousel .text-overlay-title h4 {
	line-height: 1.2;
	text-overflow: none;
	white-space: normal;
}
.news-carousel .text-overlay-meta {
	font-size: 14px;
}
.news-carousel .rounded-skill {
	position: absolute;
	margin: 0 !important;
	top: 30px;
	right: 30px;
	color: #FFF;
	font-weight: 600;
}

/* Justify Border Title
-----------------------------------------------------------------*/

.fancy-title {
	position: relative;
	margin-bottom: 30px
}
.fancy-title h1, .fancy-title h2, .fancy-title h3, .fancy-title h4, .fancy-title h5, .fancy-title h6 {
	position: relative;
	display: inline-block;
	background-color: #FFF;
	padding-right: 15px;
	margin-bottom: 0
}
.footer .fancy-title h1, .footer .fancy-title h2, .footer .fancy-title h3, .footer .fancy-title h4, .footer .fancy-title h5, .footer .fancy-title h6 {
	background-color: #EEE !important
}
.fancy-title h4, .fancy-title h5, .fancy-title h6 {
	padding-right: 10px
}
.fancy-title.title-double-border:before, .fancy-title.title-border:before, .fancy-title.title-border-color:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 0;
	border-top: 3px double #DDD;
	left: auto;
	top: 46%;
	right: 0
}
.fancy-title.title-border:before {
	top: 49%;
	border-top: 1px solid #DDD
}
.fancy-title.title-border-color:before {
	top: 49%;
	border-top: 1px solid #DDD;
	opacity: 0.6
}

/* Fancy Title - Center Align
-----------------------------------------------------------------*/

.title-center {
	text-align: center
}
.title-center h1, .title-center h2, .title-center h3 {
	padding: 0 15px
}
.title-center h4, .title-center h5, .title-center h6 {
	padding: 0 10px
}
/* Fancy Title - Right Align
-----------------------------------------------------------------*/

.title-right {
	text-align: right
}
.title-right h1, .title-right h2, .title-right h3 {
	padding: 0 0 0 15px
}
.title-right h4, .title-right h5, .title-right h6 {
	padding: 0 0 0 10px
}
/* Fancy Title - Bottom Short Border
-----------------------------------------------------------------*/

.fancy-title.title-bottom-border h1, .fancy-title.title-bottom-border h2, .fancy-title.title-bottom-border h3, .fancy-title.title-bottom-border h4, .fancy-title.title-bottom-border h5, .fancy-title.title-bottom-border h6 {
	display: block;
	background: transparent;
	padding: 0 0 10px;
	border-bottom: 1px solid #CA4D4D
}
/* Fancy Title - Bottom Short Border
-----------------------------------------------------------------*/

.fancy-title.title-dotted-border {
	background: url('http://www.whyfong.com/template/pc/cn2016/img/dotted.png') repeat-x center
}
